<?php
//Configuracion de la zona horaria
ini_set('date.timezone','America/Bogota'); 
setlocale(LC_TIME, "es_CO");
//Fecha actual----formato---- A�o/mes/dia
$fecha_hoy = date("Y".'-'."m".'-'."d");
//Formato de Horas, minutos, segundos de 0-23hrs
$hora_actual = date('H:i:s', time());
$hora_actual_ = date('H:i', time());
$datime = date("Y-m-d-H.i.s", time() ) ; # - 3600*7
$datime_space = date("Y-m-d H:i:s", time() ) ; # - 3600*7
$date_look = date('l jS \of F Y h:i:s A');


$fecha_actual = date("Y".'-'."m".'-'."d");
//sumo 1 día
$fecha_two =  date("Y".'-'."m".'-'."d" ,strtotime($fecha_actual."+ 2 days")); 


$result_parametros = mysqli_query($conexion, 'SELECT * FROM parametros_reserva');
$row_para = mysqli_fetch_array($result_parametros);  

$add_day = $row_para['dia_antelacion'];
$antelacion_reload =  date("Y".'-'."m".'-'."d" ,strtotime($fecha_actual."+ 3 days")); 


$add_day_max = $row_para['max_dia_reserva'];
$max_day_reservation =  date("Y".'-'."m".'-'."d" ,strtotime($fecha_actual."+ $add_day_max days")); 

$add_day_noches = $row_para['minimo_noches'];
$minimo_noches =  date("Y".'-'."m".'-'."d" ,strtotime($antelacion_reload."+ $add_day_noches days")); 


?>